margin:0; padding:0;}



.accommodation{ width:100%; margin-top:30px;}

.accommodation h2{ font-size:30px; color:#2c2d2d; padding:10px 0; font-weight:normal;}

.accommodation .LeftArea{ width:70%; float:left; margin-left:1%; margin-right:2%;}

.accommodation .LeftArea .toptext{ font-size:13px; color:#707070; font-weight:normal; 	}

.accommodation .LeftArea .toptext span{ color:#db2b2b;}

.accommodation .LeftArea  h2{ font-size:21px; color:#2c2d2d; padding:10px 0; font-weight:normal;}

.accommodation .LeftArea p{ font-size:13px; color:#707070; font-weight:normal; padding:5px 0;}

.accommodation .LeftArea p a{ color:#F00;}

.accommodation .LeftArea p a:hover{ text-decoration:underline;}

.LeftArea h3{ font-weight: normal;}



.accommodation .RightArea{ width:27%; float:left; margin-top:93px;}

.accommodation .RightArea .banner{ width:100%; margin-bottom:34px;}



.accommodation .LeftArea1{ width:50%; float:left; margin-left:1%; margin-right:2%;}

.accommodation .LeftArea1 .toptext{ font-size:13px; color:#707070; font-weight:normal; 	}

.accommodation .LeftArea1 .toptext span{ color:#db2b2b;}

.accommodation .LeftArea1  h2{ font-size:24px; color:#2c2d2d; padding:10px 0; font-weight:normal;}

.accommodation .LeftArea1 p{ font-size:13px; color:#707070; font-weight:normal; padding:5px 0;}

.accommodation .LeftArea1 p a{ color:#F00;}

.accommodation .LeftArea1 p a:hover{ text-decoration:underline;}



.accommodation .RightArea1{ width:47%; float:left;}

.accommodation .RightArea1 .banner{ width:100%; margin-bottom:34px;}

.accommodation .RightArea1 h3{ font-size:17px; font-weight:bold; color:#333; border-left:8px solid #eacb80 !important; line-height:34px; padding-left:5px;}

.accommodation .RightArea1 ul{}

.accommodation .RightArea1 ul li{ background:url(../images/tick-icon.png) no-repeat left; font-size:13px; color:#595959; padding:0 20px; display:block; border-bottom:1px solid #e7e8e8; line-height:35px;}



.smslider{ width:100%; float:left;}

.smslider img{ width:100%;}





.room-suit{ width:98%; margin-top:30px; margin-bottom:40px; padding-bottom:10px;}

.room-suit .Lft{ width:30%; float:left; margin-right:2%; margin-bottom:3%; }

.room-suit .Rgt{ width:67%; float:left;}

.room-suit .Rgt h3{ font-size:18px; color:#db2b2b; font-weight:normal;}

.room-suit .Rgt p{ font-size:13px; color:#707070; font-weight:normal; padding:10px 0; line-height:20px;}



.read-more{ float:left; width:100%; border-bottom:1px solid #ccc;}

.read-more a{ background:#dedfe0; color:#464646; font-size:13px; float:left; padding:5px 10px;}

.read-more a:hover{ background:#cc3300; color:#fff;}



.slide { margin-top:10px; width:100%;}



.facylity ul{ width:40%; margin-right:10%; float:left;}

.facylity ul li{ background:url(../images/tick-icon.png) no-repeat left; font-size:13px; color:#595959; padding:0 20px; display:block; border-bottom:1px solid #e7e8e8; line-height:35px;}



.event{ width:98%; border-bottom:1px solid #CCC; margin-top:30px; padding-bottom:10px;}

.event .Lft{ width:47%; float:left; margin-right:2%; margin-bottom:3%; }

.event .Rgt{ width:51%; float:left;}

.event .Rgt h3{ font-size:18px; color:#db2b2b; font-weight:normal;}

.event .Rgt ul{}

.event .Rgt ul li{  font-size:13px; color:#595959; padding:5px 10px; display:block;/* border-bottom:1px solid #e7e8e8;*/ line-height:27px;}



.contact{ width:100%; background:#e2e2e2;}

.contact h4{ font-size: 19px; color: #fff; font-weight: 300; padding: 19px 18px; margin: 0px; background:#db2b2b;}



.contact form{ width:85%; margin:0 auto;}

.contact form input{ width:100%; font-size:14px; padding:0 5px; margin-top:10px; border:1px solid #e3e3e3; line-height:35px;}

.contact form textarea{ width:100%; font-size:14px; padding:0 5px; color:#999; margin-top:10px; border:1px solid #e3e3e3; height:100px;}



.submit{ background:#db2b2b; font-size:14px;  color:#fff; width:30%!important; cursor:pointer; margin-bottom:15px; line-height:25px;}



.packages table {

    border-collapse: collapse;

}



.packages table, th, td {

    border: 1px solid #ccc;

}



.tariff-name {

font-family: Arial, Helvetica, sans-serif;

font-size: 12px;

line-height: 40px;

font-weight: bold;

color: #4A1800;

padding-left: 20px;

width: 150px;

float: left;

height: 40px;

}



.tarrif-main-txt {

font-family: Arial, Helvetica, sans-serif;

font-size: 14px;

font-weight: normal;

color: #707070;

text-align:center;

}



.tarrif-main-txt1 {

font-family: Arial, Helvetica, sans-serif;

font-size: 14px;

font-weight: normal;

color: #707070;

}



.red{ color:#db2b2b; font-size:14px !important; font-weight:bold!important;}

.tarrif-main-txt3 {

font-family: Arial, Helvetica, sans-serif;

font-size: 12px;

line-height: 40px;

font-weight: bold;

color: #000000;

}

.offer{

    font-size: 18px;

    color: #DB2B2B;

    font-weight: normal;

	padding-top:15px;

}

.tarrif-main-txt2 {

font-family: Arial, Helvetica, sans-serif;

font-size: 12px;

line-height: 40px;

font-weight: bold;

color: #000000;

}



table {

	border-spacing:0;

	border-collapse:collapse

}

td, th {

	padding:0

}



.table {

	width:100%;

	max-width:100%;

	margin-bottom:20px

}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {

	padding:10px;

	line-height:1.42857143;

	vertical-align:top;

	border-top:1px solid #ddd

}

.table>thead>tr>th {

	vertical-align:middle;

	border-bottom:2px solid #ddd;

	font-size:14px;	

}

.table>tbody>tr>td {

	font-size:14px ;	

}



.table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>th, .table>caption+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>td, .table>thead:first-child>tr:first-child>td {

	border-top:0

}

.table>tbody+tbody {

	border-top:2px solid #ddd

}

.table .table {

	background-color:#fff

}

.table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td {

	padding:5px

}

.table-bordered {

	border:1px solid #ddd

}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {

	border:1px solid #ddd

}

.table-bordered>thead>tr>th, .table-bordered>thead>tr>td {

	border-bottom-width:2px

}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {

background-color:#f9f9f9

}

.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {

	background-color:#f5f5f5

}

table col[class*=col-] {

position:static;

display:table-column;

float:none

}

table td[class*=col-], table th[class*=col-] {

position:static;

display:table-cell;

float:none

}

.table>thead>tr>td.active, .table>tbody>tr>td.active, .table>tfoot>tr>td.active, .table>thead>tr>th.active, .table>tbody>tr>th.active, .table>tfoot>tr>th.active, .table>thead>tr.active>td, .table>tbody>tr.active>td, .table>tfoot>tr.active>td, .table>thead>tr.active>th, .table>tbody>tr.active>th, .table>tfoot>tr.active>th {

	background-color:#f5f5f5

}

.table-hover>tbody>tr>td.active:hover, .table-hover>tbody>tr>th.active:hover, .table-hover>tbody>tr.active:hover>td, .table-hover>tbody>tr:hover>.active, .table-hover>tbody>tr.active:hover>th {

	background-color:#e8e8e8

}

.table>thead>tr>td.success, .table>tbody>tr>td.success, .table>tfoot>tr>td.success, .table>thead>tr>th.success, .table>tbody>tr>th.success, .table>tfoot>tr>th.success, .table>thead>tr.success>td, .table>tbody>tr.success>td, .table>tfoot>tr.success>td, .table>thead>tr.success>th, .table>tbody>tr.success>th, .table>tfoot>tr.success>th {

	background-color:#dff0d8

}

.table-hover>tbody>tr>td.success:hover, .table-hover>tbody>tr>th.success:hover, .table-hover>tbody>tr.success:hover>td, .table-hover>tbody>tr:hover>.success, .table-hover>tbody>tr.success:hover>th {

	background-color:#d0e9c6

}

.table>thead>tr>td.info, .table>tbody>tr>td.info, .table>tfoot>tr>td.info, .table>thead>tr>th.info, .table>tbody>tr>th.info, .table>tfoot>tr>th.info, .table>thead>tr.info>td, .table>tbody>tr.info>td, .table>tfoot>tr.info>td, .table>thead>tr.info>th, .table>tbody>tr.info>th, .table>tfoot>tr.info>th {

	background-color:#d9edf7

}

.table-hover>tbody>tr>td.info:hover, .table-hover>tbody>tr>th.info:hover, .table-hover>tbody>tr.info:hover>td, .table-hover>tbody>tr:hover>.info, .table-hover>tbody>tr.info:hover>th {

	background-color:#c4e3f3

}

.table>thead>tr>td.warning, .table>tbody>tr>td.warning, .table>tfoot>tr>td.warning, .table>thead>tr>th.warning, .table>tbody>tr>th.warning, .table>tfoot>tr>th.warning, .table>thead>tr.warning>td, .table>tbody>tr.warning>td, .table>tfoot>tr.warning>td, .table>thead>tr.warning>th, .table>tbody>tr.warning>th, .table>tfoot>tr.warning>th {

	background-color:#fcf8e3

}

.table-hover>tbody>tr>td.warning:hover, .table-hover>tbody>tr>th.warning:hover, .table-hover>tbody>tr.warning:hover>td, .table-hover>tbody>tr:hover>.warning, .table-hover>tbody>tr.warning:hover>th {

	background-color:#faf2cc

}

.table>thead>tr>td.danger, .table>tbody>tr>td.danger, .table>tfoot>tr>td.danger, .table>thead>tr>th.danger, .table>tbody>tr>th.danger, .table>tfoot>tr>th.danger, .table>thead>tr.danger>td, .table>tbody>tr.danger>td, .table>tfoot>tr.danger>td, .table>thead>tr.danger>th, .table>tbody>tr.danger>th, .table>tfoot>tr.danger>th {

	background-color:#f2dede

}

.table-hover>tbody>tr>td.danger:hover, .table-hover>tbody>tr>th.danger:hover, .table-hover>tbody>tr.danger:hover>td, .table-hover>tbody>tr:hover>.danger, .table-hover>tbody>tr.danger:hover>th {

	background-color:#ebcccc

}







.page-name {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	line-height: 25px;

	text-transform: uppercase;

	color: #C71C22;

	font-weight: bold;

	padding-bottom: 5px;

}

.page-name a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	line-height: 25px;

	text-transform: uppercase;

	color: #C71C22;

	font-weight: bold;



}

.page-name a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	line-height: 25px;

	text-transform: uppercase;

	color: #555657;

	font-weight: bold;



}



.package-pdf{ width:80%}

.package-pdf ul{}

.package-pdf ul li{ padding: 15px 18px; display:block; margin-top:1px; background:url(../images/pdf-lgt-icon.png) no-repeat #999; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color:#fff; text-transform:uppercase; }

.package-pdf ul li span{ float:right; display: block; margin-top: -6px; }



.package-pdf ul li:hover{ background:url(../images/pdf-lgt-icon.png) no-repeat #CE0000;}



/*Accordi*/

.acc-container {

  width:100%;

  margin:15px 0;

/*  -webkit-border-radius:8px;

  -moz-border-radius:8px;

  -o-border-radius:8px;

  border-radius:8px;*/

  overflow:hidden;

}



.acc-btn { 

  width:100%;

  margin:0 auto;

  cursor:pointer;

  background:#e2e2e2;

  border-bottom:1px solid #fff;

}



.acc-content {

  height:0px;

  width:100%;

  margin:0 auto;

  overflow:hidden;

  background:#eee;

}



.acc-content-inner {

  padding:30px;

}



.open {

  height: auto;

}



h1 {

  font:700 16px/26px 'Lato', sans-serif;

  color:#777;

    padding:15px 25px;



}



p { 

  font:400 16px/24px 'Lato', sans-serif;

  color:#798795;

}



.selected {

  color:#fff;

  background:#ce0000;

    padding:15px 25px;



}
.block1 { width:74%; margin-right:1}
.block2 { width:25%; margin-right:0%;}

ul.list{ list-style: none;}
ul.list li{  font-size: 13px;
	color: #595959; line-height: 20px;}